RubyGems Navigation menu

twitter-bootstrap-for-rails 1.3.4

Twitter Bootstrap 3 for Rails application

Gemfile
          gem 'twitter-bootstrap-for-rails', '~> 1.3.4'
  
  
  
  
  
  
  

install
          gem install twitter-bootstrap-for-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 773

For this version 404

Required Ruby Version: None

Links:

Versions:

  1. 1.3.4 - December 19, 2013 (155 KB)
  2. 1.3.3 - December 19, 2013 (155 KB)

Development Dependencies: